.memu-container
{
    width: 620px;
    text-align: center;
    padding-left: 300px;
}
.memu-root a
{
    font-family: Verdana, Arial;
    font-size: 12pt;
    font-weight: bold;
    color: #999999;
}
.memu-root a:hover
{
    color: #333333;
    text-shadow: 1px 1px 1px #fff;
}
.wrapper
{
   position: relative;
   top: 0pt;
   margin: 0px auto 0px auto;
   width: 980px;
}
body
{
    font-family: Arial;
    background-color: #FAF8D8;
}
h1.title
{
	text-indent:-9000px;
	background:transparent url(images/Austindale-Designs-Architects-logo.png) no-repeat top left;
	width:633px;
	height:59px;
}
.pagecontent
{
	position:absolute;
	width: 860px;
	top: 140px;
}
.pagecontent_prj
{
	position:absolute;
	width: 860px;
	top: 167px;
}
.prjlink
{
    cursor: pointer;
    color: #666666;
    font-size: 13px;
}
.prjlink_disabled
{
    cursor: default;
    color: #C0C0C0;
    font-size: 13px;
}
h2
{
    font-family: "Myriad Pro" , "Trebuchet MS" , sans-serif;
    text-transform: uppercase;
    color: #666666;
}
.head3
{
    font-family: "Myriad Pro" , "Trebuchet MS" , sans-serif;
    padding: 0;
    margin: 0;
    color: #808080;
    font-size: 18px;
}
.footer
{
	overflow: hidden;
	text-align: right;
	font-family: Verdana;
	font-size: 10px;
}
p
{
    padding: 5px 5px 5px 0px;
}
.imgSelect
{
    cursor: pointer;
    height: 80px;
}
a
{
    color: #000000;
}
.projectCaption
{
    font-size: 12px;
    text-align: center;
    color: #3F567A;
    vertical-align: top;
    padding-bottom: 30px;
}
.scrollArea
{
    height: 350px;
    overflow: auto;
}
#logoArea
{
    border-bottom-style: groove;
    border-bottom-width: 1px;
    border-bottom-color: #3F567A;
}